/*
Theme Name:    CLF
Author:        2M Creative
Author URI:     www.2mcreative.com
Template:       Divi
Version:        0.0.1
Description: Custom built Divi theme
*/

@import "../Divi/style.css";

::selection {
  background: #ffd000;
  color: #31006f;
  text-shadow: none;
}

a{cursor: pointer!important;}

.cu-blog .et_pb_salvattore_content[data-columns]::before {
	content: '3 .column.size-1of3' !important;
}
@media only screen and ( min-width: 981px ) {
	.cu-blog .column.size-1of4 {
	    width: 30%!important;
	}
}

.et_pb_image_container {
    margin: 0px 0px 29px;
}

.fab-binoculars .et-pb-icon::after {
    content: "\f1e5";
    font-family: "FontAwesome" !important;
    font-size: 30px;
	height: auto!important;
}

/* TOP MENU ITEMS *******************************************/


#top-menu li.current-menu-item>a {color:#0075a9!important}

#top-menu li a:hover{color:#AA182C;}

#top-menu li li a:hover {background:rgba(255,183,27,0.93); color: #AA182C!important;}

#top-menu li li a{border-bottom:solid 1px #ffffff;}

#top-menu li li {
    padding: 0;
    margin: 0;
	border-bottom-right-radius: 1.4em;
}
#main-header .nav li ul { width:auto!important; padding:0; margin-left: -20px;
}

/* remove divi default effects for items with a drop down menu */
#top-menu .menu-item-has-children > a:first-child:after{content: ''; margin-top: -2px;}
#top-menu .menu-item-has-children {padding-right: 0px;}

/*last child submenu position*/
#top-menu > li:last-child .sub-menu {
position: absolute;
right: 0;
}


@media all and (max-width: 980px) {
    .flex-item {
        flex-basis: 50%;;
    }
}
@media all and (max-width: 479px) {
    .flex-item {
        flex-basis: 100%;;
    }
}


@media (max-width: 1230px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }


/* ----------  BLOG SECTION ---------*/

.wp-caption {
    border: none;
    text-align: left;
    background-color: #FFFFFF;
	color: #0075a9;
    margin-bottom: 10px;
    max-width: 90%;
    padding: 0px;
}
.wp-caption p.wp-caption-text {
    font-size: 12px;
	line-height: 1.35em;
    padding: 5px 10px 10px 0px;
    margin: 0;
}

/* ----------- Side Bar navigation --------------------------- */
#side-bar .et_pb_widget li {padding-left: 20px; padding-right: 20px; padding-bottom: 10px; border-bottom: solid 4px #f1f1f1;}
#side-bar .et_pb_widget li:first-child {padding-top: 11px; text-transform: uppercase!important; font-weight: 700;}
#side-bar .et_pb_widget ul {background-color: #FFF; }
#side-bar .et_pb_widget li a{color:#007dbb;}
#side-bar li.current-menu-item > a{color:#d14e29!important;}
#side-bar li.current-menu-item > a:before{content:"«  ";}
#side-bar .et_pb_widget li a:hover{color:#d14e29;}

.et_pb_widget_area_left {
    border-right: none;
}


/* Membership Global Links *******************************************/
.join-bullets a{color:#000000; text-decoration:underline;}
.join-bullets a:hover{color:#ffffff;}


.et_pb_section {
  margin-bottom: 15px;
  padding: 0 !important;
}
.et_pb_section_0 {
  margin-top: 15px;
}
.et_pb_row,
.container {
  width: 90%;
}
.et_pb_row_0 {
  border-top-right-radius: 70px;
}

.et_pb_row.yellow-rays {
  background-size: auto 100% !important;
  background-position: left center;
}

.et_pb_text_inner ul {
  list-style: none;
  padding-left: 0;
}
.et_pb_text_inner ul li {
  padding-left: 1.1em;
  position: relative;
  margin-top: .5em;
}
.et_pb_text_inner ul li:before {
  display: "block";
  position: absolute;
  top: -2px;
  left: 0;
  content: "»";
  font-size: 1.3em;
}

/*Menu CTA Button*/
#top-menu .et_pb_button {
  font-size: 13px;
  background-color: #ffb71b;
  color: #000000;
  border-color: #ffffff;
  margin-top: -12px;
  margin-bottom: -12px;
}

#et-main-area .et_pb_button,
#top-menu .et_pb_button,
#et_pb_contact_form_0 .et_pb_contact .et_pb_button {
  padding: 0.9em 2em 0.9em 1.4em !important;
  border-top-right-radius: 1.4em;
  border-bottom-right-radius: 1.4em;
  line-height: 1em !important;
}

.su-button span {
  padding: 0.9em 2em 0.9em 1.4em !important;
  border-top-right-radius: 1.4em!important;
  border-bottom-right-radius: 1.4em!important;
  border-bottom-left-radius: 0px!important;
  border-top-left-radius: 0px!important;
  line-height: 1em !important;
  background-color: #0075a9!important;
  border: none!important;
}

.home-story-row .et_pb_text {
  position: relative;
  height: 210px;
}
.home-story-row .et_pb_text_inner {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 1em 2em;
}

.home-story-row a {color: #ffb71b;}
.home-story-row a:hover {color: #ffffff;}

#main-content .et_pb_row.home-story-row{
  display:grid;
  grid-template-columns:repeat(3,1fr);
  grid-template-rows:210px;
  column-gap:20px;
}
#main-content .et_pb_row.et_pb_row.home-story-row:after{display:none;}
.home-story-row > .et_pb_column {
  width:auto!important;
  margin:0!important;
  background-position:center top;
  background-size:cover;
}

.banner,
.secondary-banner {
  background-color: transparent;
}

.banner a {color: #ffb71b;}
.banner a:hover {color: #ffffff;}

.banner .et_pb_row:first-of-type .et_pb_column:first-of-type .et_pb_text_inner,
.secondary-banner
  .et_pb_row:first-of-type
  .et_pb_column:first-of-type
  .et_pb_text_inner,
.home-story-row .et_pb_text_inner {
  background-color: rgba(0, 0, 0, 0.75);
}
.banner .et_pb_row .et_pb_text {
  height: 370px;
  width: 70%;
  min-width: 380px;
}
.banner .et_pb_text_inner {
  padding: 30px 30px;
  position: absolute;
  left: 0;
  bottom: 0;
  margin-right: 40px;
}

.secondary-banner .et_pb_row_0 {
  min-height: 210px;
  padding: 0 !important;
  border-top-right-radius: 70px;
  margin-bottom: 15px;
}
.secondary-banner .et_pb_row_0 .et_pb_column_0 {
  height: 210px;
}
.secondary-banner .et_pb_row_0 .et_pb_column_0 .et_pb_text_inner {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 1em 40px;
  min-width: 50%;
  font-size: 14px;
}

.secondary-banner .et_pb_row_0 .et_pb_column_0 .et_pb_text_inner > * {
  color: #fff;
  padding: 0;
  line-height: 1;
}
.secondary-banner .et_pb_text_inner h1 {
  font-size: 2em;
}
.secondary-banner .et_pb_row_1 .et_pb_text_inner {
  font-size: 18px;
  font-weight: 500;
}
.secondary-banner .et_pb_row_1 .et_pb_text_inner p {
  font-size: 1em;
}

/* FOOTER ****************************************************************/
#et_pb_contact_form_0 .et-pb-contact-message * {
  font-size: 0.8em;
  padding: 0 0 5px;
}

#et_pb_contact_form_0 .et_pb_contact_form {
  display: flex;
  justify-content: center;
  align-items: baseline;
  min-width:320px;
  padding-left:1px;
  margin-top:-2px;
}
#et_pb_contact_form_0 input{width:100%}
#et_pb_contact_form_0 .et_pb_contact_form .et_pb_button{margin:0 0 0 -1px;}

.et_pb_row_3_tb_footer.et_pb_row_5col{display:flex;flex-wrap: wrap;justify-content: space-between;}
.et_pb_row_3_tb_footer.et_pb_row_5col>* {flex:1 0 100px;margin:0!important}

#footer-social{
  width:90%;
  margin:0 auto;
  display:flex;
}
#footer-social > .et_pb_column{
  flex:1 1 auto;
}
#footer-social > .et_pb_column:first-of-type{
  display:flex;
  justify-content:flex-start;
  flex:1 0 80px;
}
#footer-social > .et_pb_column:first-of-type > *{
  flex:1 0 auto;
}
#footer-social > .et_pb_column:first-of-type .et_pb_module.et_pb_social_media_follow{
  display:flex;
  text-align:left;
  justify-content:flex-end;
  width:auto;
}

/* EXPANDING ROW *********************************************************/
.expanding-row {
  margin-top: 0;
  margin-bottom: 15px;
  overflow: hidden;
  padding: 0 40px 30px 40px;
}
.expanding-row .et_pb_row {
  background-color: #fff;
}
.expanding-row .et_pb_row:first-of-type {
  border-bottom: 1px solid #e5e6e7;
  padding: 20px;

}
.expanding-row .et_pb_row:first-of-type h2 {
  padding:25px 0;
  position: relative;
  cursor: pointer;
  font-size: 22px;	
}
.expanding-row.yellowbar .et_pb_row:first-of-type {background-color:#ffb71b}
.expanding-row.yellowbar .et_pb_row:first-of-type h2{ color:#FFF;}
.expanding-row.yellowbar .et_pb_row:first-of-type p{display:none;}
.expanding-row.yellowbar .et_pb_row:first-of-type .et_pb_module .et_pb_text_inner{display:flex}
.expanding-row.yellowbar .et_pb_row:first-of-type .et_pb_module .et_pb_text_inner img:first-of-type {margin-right:15px; margin-top: 12px; width:50px; height: 50px;}
.expanding-row.yellowbar .et_pb_row:first-of-type .et_pb_module .et_pb_text_inner h2{ flex:1 1 100%; }

.expanding-row .et_pb_row:first-of-type h2:after {
  content: "";
  font-size: 70px;
  display: block;
  position: absolute;
  top: 0.275em;
  right: 0;
  height: 36px;
  width: 36px;
  background: url("circle-plus.svg") no-repeat center center;
  background-size: cover;
  border-radius: 50%;
  overflow: hidden;
}
.expanding-row.yellowbar .et_pb_row:first-of-type h2:after {
  background-image: url("circle-plus-white.svg");
}
.expanding-row.yellowbar.opened .et_pb_row:first-of-type h2:after {
  background-image: url("circle-minus-white.svg");
}
.expanding-row.opened .et_pb_row:first-of-type h2:after {
  background-image: url("circle-minus.svg");
}

/* TEAM BIOS GRID *****************************************************/
#bios .title h3 {
  font-size: 18px;
  color: #0075a9;
  border-bottom: 1px solid #0075a9;
}
#bios .et_pb_row.title {
  padding-left: 40px;
  padding-right: 40px;
}

#bios .nm-grid {
  display: grid;
  grid-template-rows: auto auto;
  grid-template-columns: repeat(3, 1fr);
  grid-template-areas: "title0 title1 title1" "list0 list1 list2";
  justify-content: space-evenly;
  grid-column-gap: 15px;
  padding: 0 40px;
}

.nm-grid .title-0 {
  grid-area: title0;
}
.nm-grid .title-1 {
  grid-area: title1;
}
.nm-grid .list-0 {
  grid-area: list0;
}
.nm-grid .list-1 {
  grid-area: list1;
}
.nm-grid .list-2 {
  grid-area: list2;
}

#bios .nm-grid .et_pb_text_inner p {
  padding: 0 0 0.5em 0;
  line-height: 130%;
}

#bios .et_pb_team_member_image img {
  width: 100%;
}
#bios .et_pb_team_member_description > div:last-of-type {
  display: none;
}

/* LIGHTBOX *******************************************************************/
#lb {
  position: fixed;
  top: 0;
  left: 0;
  height: 100vh;
  width: 100vw;
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 99999;
  display: flex;
  justify-content: center;
  align-items: center;
}
.holder {
  background-color: #ffffff;
  border-top-right-radius: 70px;
  padding: 40px;
  position: relative;
  width: 70% !important;
  margin: 0 auto;
}
.holder .nm-grid {
  display: grid;
  grid-template-columns: 1fr 3fr;
  grid-template-areas: "caption header" "caption desc";
  justify-content: space-around;
  align-content: center;
  column-gap: 30px;
  padding: 40px;
}
.holder .caption {
  grid-area: caption;
}
.holder > div:nth-of-type(2) {
  grid-area: header;
}
.holder .et_pb_team_member_description {
  grid-area: desc;
  font-size: 18px;
}

.holder .caption img {
  width: 100%;
  height: auto;
  margin: 0 !important;
  padding: 0 !important;
}
.holder .caption p {
  background-color: #e5e6e7;
  padding: 20px 15px;
  color: #ffb71b;
  margin-top: -8px;
  margin-bottom: 1.2em;
}
.holder .et_pb_module_header {
  padding: 1em 0 0.3em 0;
  font-weight: 600;
}
.holder .et_pb_member_position {
  font-weight: 200;
}

#lb .holder .caption * {
  font-size: 13px;
  line-height: 1.5;
  color: #414042;
}
#lb .holder p {
  font-size: 14px;
  line-height: 1.5;
  color: #414042;
}
#lb .holder .et_pb_member_position {
  font-size: 18px;
  line-height: 1.5;
  color: #414042;
}
#lb .holder h4 {
  font-size: 20px;
  color: #0075a9;
}

.holder > a:first-of-type {
  position: absolute;
  top: 40px;
  right: 40px;
  display: block;
  width: 45px;
  height: 45px;
  color: #fff;
  border-radius: 50%;
}
.holder > a:first-of-type:before {
  content: url("close-icon.svg");
  display: block;
  height: 100%;
  width: 100%;
}

@media only screen and (max-width: 1101px) {
  #top-menu-nav,
  #top-menu {
    display: none;
  }
  #et_top_search {
    display: none;
  }
  #et_mobile_nav_menu {
    display: block;
  }

  .banner .et_pb_row .et_pb_text {
    width: 100%;
    min-width: 380px;
}
.banner .et_pb_row .et_pb_text_inner{margin:0;}
}

@media only screen and (max-width: 800px) {
  #main-content .et_pb_row.home-story-row{
    grid-template-columns:1fr;
    row-gap:20px;
  }
  

  .expanding-row .et_pb_row:first-of-type h2:after {
    content: "";
    top: 12px;
    right: -12px;
    height: 25px;
    width: 25px;
  }

  #bios .nm-grid {
    padding: 0 20px;
  }

  

  /* LIGHTBOX responsive overrides  *******************************************/
  #lb {
    align-items: flex-start;
  }
  .holder {
    width: 96% !important;
    border-top-right-radius: 40px;
    padding: 20px;
    flex: 1 0 auto;
    max-height: 100vh;
    overflow: scroll;
  }
  .holder .nm-grid {
    display: grid !important;
    grid-template-columns: 1fr;
    grid-template-areas: "header" "caption" "desc";
    justify-content: space-between;
    align-content: center;
    row-gap: 20px;
    padding: 35px 0 20px 0;
  }
  .holder > a:first-of-type {
    top: 20px;
    right: 20px;
    width: 25px;
    height: 25px;
  }
  #lb .holder .caption img {
    display: none;
  }
  #lb .holder .caption * {
    font-size: 14px;
  }
  .nm-grid {
    display: block !important;
  }
  .nm-grid .list-1 {
    margin-bottom: 0;
  }

  .et_pb_row.yellow-rays {
    background-position: left center;
  }

  #footer-social{width:100%;flex-direction:column; justify-content:center}
  .et_pb_module.et_pb_text_1_tb_footer.et_pb_text_align_center{
    padding:0!important;
    margin-bottom:-5px!important;
  }
}

/************* POST PAGINATION ************/
.pagination .alignleft a {
	color: rgba(255,255,255,0);
	position: relative;
}
.pagination .alignleft a:after {
	content: "« Past Entries";
	position: absolute;
	text-align: left;
	width: 200px;
	left: 0;
	color: #0075a9;
}
.pagination .alignright a {
	color: rgba(255,255,255,0);
 	position: relative;
}
.pagination .alignright a:after {
	content: "Newer Entries »";
	position: absolute;
	text-align: right;
	width: 200px;
	right: 0;
	color: #0075a9;
}


/* -------------Multi Column Grid Options

.ten-columns .et_pb_module {width: 10%; float: left;}
.nine-columns .et_pb_module {width: 11.11%; float: left;}
.eight-columns .et_pb_module {width: 12.5%; float: left;}
.seven-columns .et_pb_module {width: 14.28%; float: left;}
.six-columns .et_pb_module {width: 16.66%; float: left;}
.five-columns .et_pb_module {width: 20%; float: left; padding:10px; margin-bottom:0px!important;}
.four-columns .et_pb_module {width:25%; float: left; padding:10px}
.three-columns .et_pb_module {width:33%; float:left; padding:10px;}

@media (max-width: 980px){
.ten-columns .et_pb_module {width: 20%;}
.nine-columns .et_pb_module {width: 33.3%;}
.eight-columns .et_pb_module {width: 25%;}
.seven-columns .et_pb_module {width: 25%;}
.six-columns .et_pb_module {width: 33.3%;}
.five-columns .et_pb_module {width: 33.3%;}
.four-columns .et_pb_module {width: 33.3%;}
.three-columns .et_pb_module {width: 50%;}
}
 
@media all and (max-width: 767px) {
.ten-columns .et_pb_module {width: 100%;}
.nine-columns .et_pb_module {width: 100%;}
.eight-columns .et_pb_module {width: 100%;}
.seven-columns .et_pb_module {width: 100%;}
.six-columns .et_pb_module {width: 100%;}
.five-columns .et_pb_module {width: 50%;}
.four-columns .et_pb_module {width: 50%;}
.three-columns .et_pb_module {width: 50%;}
}
--------------*/
[class$="-columns"] .et_pb_column{
  display:grid;
  row-gap:20px;
  column-gap:20px;
  justify-content: space-evenly;
}
.et_pb_row[class$="-columns"] .et_pb_module{
  float:none;
  margin:0;
  padding:0;
}
.ten-columns .et_pb_column {grid-template-columns:repeat(10,1fr)}
.nine-columns .et_pb_column {grid-template-columns:repeat(9,1fr)}
.eight-columns .et_pb_column {grid-template-columns:repeat(8,1fr)}
.seven-columns .et_pb_column {grid-template-columns:repeat(7,1fr)}
.six-columns .et_pb_column {grid-template-columns:repeat(6,1fr)}
.five-columns .et_pb_column {grid-template-columns:repeat(5,1fr)}
.four-columns .et_pb_column {grid-template-columns:repeat(4,1fr)}
.three-columns .et_pb_column {grid-template-columns:repeat(3,1fr)}

@media all and (max-width:980px){  
.ten-columns .et_pb_column {grid-template-columns:repeat(5,1fr)}
.nine-columns .et_pb_column {grid-template-columns:repeat(3,1fr)}
.eight-columns .et_pb_column {grid-template-columns:repeat(4,1fr)}
.seven-columns .et_pb_column {grid-template-columns:repeat(4,1fr)}
.six-columns .et_pb_column,
.five-columns .et_pb_column,
.four-columns .et_pb_column{grid-template-columns:repeat(3,1fr)}
}

@media all and (max-width:767px){
  .ten-columns .et_pb_column ,
  .nine-columns .et_pb_column,
  .eight-columns .et_pb_column,
  .seven-columns .et_pb_column,
  .six-columns .et_pb_column {grid-template-columns:1fr}
  .five-columns .et_pb_column,
  .four-columns .et_pb_column,
  .three-columns .et_pb_column {grid-template-columns:repeat(2,1fr)}
}

.Aligner {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.vertical-align {
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.table {
    border: 1px solid #eee;
    margin: 0 0 15px;
    text-align: left;
    width: 100%;
	padding: 5px;
	border-collapse: collapse;
    border-spacing: 0;
	line-height: 1.7em;
}

.table tr td{
    border-top: 1px solid #eee;
    padding: 6px 24px;
}
.table th{
    border-top: 1px solid #eee;
    padding: 6px 24px;
	color: #000000;
}

/********* Mobile Menu Collapse ********/
 
/**** This hides the sub menu items on mobile ****/
#main-header .et_mobile_menu li ul.hide {
display: none !important;
}
/**** This adjusts the positioning and the background transparency of the parent menu item on mobile ****/
 
#mobile_menu .menu-item-has-children {
position: relative;
}
#mobile_menu .menu-item-has-children > a {
background: transparent;
	font-weight: 600;
}

/**** This styles the icon and moves it to the right ****/
 
#mobile_menu .menu-item-has-children > a + span {
position: absolute;
right: 0;
top: 0;
padding: 10px 20px;
font-size: 20px;
font-weight: 700;
cursor: pointer;
z-index: 3;
}
 
/**** Here you can swap out the actual icons ****/
 
span.menu-closed:before {
content: "\50";
display: block;
color: #ffb71b;
font-size: 24px;
font-weight: 900;
font-family: ETmodules;
}
 
span.menu-closed.menu-open:before {
content: "\51";
color: #939393;
}
 
/********************* Side Bar styles *****************/
.membership a{color:#000000; text-decoration:underline;}
.membership a:hover{color:#ffffff;}

#project-sidebar h3 {padding-bottom:0px; margin-bottom:-7px;}

#project-sidebar a:hover {color:#0075a9;}

#project-sidebar a{color:#666666;}

#project-sidebar .et_pb_post:last-child {margin-bottom: 0px}
